a:link, a:visited, a:active {text-decoration:none; color: gray}
a:hover {text-decoration: none;color:gray;background:#C0C0C0}

ul#navWrapper li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper li li {float: none; vertical-align:middle}
ul#navWrapper ul {display: none; position: absolute}
ul#navWrapper li:hover ul {display: block}

ul#navWrapper1 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper1 li li {float: none; vertical-align:middle}
ul#navWrapper1 ul {display: none; position: absolute}
ul#navWrapper1 li:hover ul {display: block}

ul#navWrapper2 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper2 li li {float: none; vertical-align:middle}
ul#navWrapper2 ul {display: none; position: absolute}
ul#navWrapper2 li:hover ul {display: block}

ul#navWrapper3 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper3 li li {float: none; vertical-align:middle}
ul#navWrapper3 ul {display: none; position: absolute}
ul#navWrapper3 li:hover ul {display: block}

ul#navWrapper4 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper4 li li {float: none; vertical-align:middle}
ul#navWrapper4 ul {display: none; position: absolute}
ul#navWrapper4 li:hover ul {display: block}

ul#navWrapper5 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper5 li li {float: none; vertical-align:middle}
ul#navWrapper5 ul {display: none; position: absolute}
ul#navWrapper5 li:hover ul {display: block}

ul#navWrapper6 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper6 li li {float: none; vertical-align:middle}
ul#navWrapper6 ul {display: none; position: absolute}
ul#navWrapper6 li:hover ul {display: block}

ul#navWrapper7 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper7 li li {float: none; vertical-align:middle}
ul#navWrapper7 ul {display: none; position: absolute}
ul#navWrapper7 li:hover ul {display: block}

ul#navWrapper8 li {margin-left: -40px; float: left; list-style: none; line-height: 15px; font-size: 13px}
ul#navWrapper8 li li {float: none; vertical-align:middle}
ul#navWrapper8 ul {display: none; position: absolute}
ul#navWrapper8 li:hover ul {display: block}

body {background-image:url(fundotopmoveisparaescritorio.jpg)}

h1.titulodoproduto {color: #8B0000; font-size:40px; margin-left: 10px}

p.descricaodoproduto {font-size:18px; color:black; text-align: justify; margin-right: 30px; margin-left: 20px}

img.fotoproduto {border:0; margin-left: 20px; width:680px} 